Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.linearsend.com/transfer \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ctoId": 123, "paymentMethodId": 123, "transferTypeId": 123, "senderEmail": "<string>", "reference": "<string>", "amount": 123, "details": {} } '
{ "success": true, "statusCode": 200, "code": "SUCCESS", "message": "Success", "data": { "ctoId": 1, "paymentMethodId": 1, "transferTypeId": 3, "user_id": 30000, "amount": 3000, "reference": "wnv02rfn2e0fnq0encq02unf", "details": { "firstName": "Gbade Franco", "bankInfo": { "bank": 142, "accountNumber": "2223331212" }, "gender": 1 } } }
Initiate payout transaction.
JWT access token
Payout initiated successfully
Show child attributes